Required Information

Version(s) of Ext GWT
«Ext GWT 3.0.0b»

Browser versions and OS
(and desktop environment, if applicable)

«Chrome 17, Windows 7»